Subject: Ticket Assigned - return policy
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 13:34:43 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return policy User                    Hello good afternoon I order wallet yellow color but I think this long not regular size  I want  to know its all like this           05:12 PM, 19th Feb                     User                             05:14 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us.My name is krishan.           05:17 PM, 19th Feb                   krishan                   May i know your order number           05:20 PM, 19th Feb                     User                    Lm4536312642           05:23 PM, 19th Feb                   krishan                   Thank you for sharing your order number           05:26 PM, 19th Feb                   krishan                   Please stay on hold while I retrieve the information.           05:26 PM, 19th Feb                   krishan                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Max) store across the Qatar.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store in the Qatar.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:28 PM, 19th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:34 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125628